# MPE_Num_colors

Gets the number of available colors

## Synopsis

    #include "mpe.h"
    int MPE_Num_colors( handle, nc )
    MPE_XGraph handle;
    int        *nc;

## Input Parameter

handle
  MPE graphics handle

## Output Parameter

nc
  Number of colors available on the display.

## Notes For Fortran Interface

The Fortran interface to this routine is different from its C counterpart and it has an additional argument, ierr, at the end of the argument list, i.e. the returned function value (the error code) in C interface is returned as the additional argument in Fortran interface. The Fortran interface is invoked with the CALL statement.

All MPI and MPE objects, MPI_Comm, MPE_XGraph and MPE_Color, are of type INTEGER in Fortran.

Location:mpe_graphics.c